Multiple vulnerabilities have been reported...

Fragen, Support und Anregungen zu SRWare Iron

Multiple vulnerabilities have been reported...

Postby perfectBUD » Thu Mar 22, 2012 1:39 pm

The vulnerabilities are reported in Chrome versions prior to 17.0.963.83.

1) A use-after-free error exists when handling the first letter.
2) An error exists in the bundled version of libpng.
3) A use-after-free error exists when handling CSS cross-fade.
4) An error when handling the WebGL canvas can be exploited to corrupt memory.
5) A use-after-free error exists in block splitting.
6) A weakness in the native UI does not prompt when installing unpacked extensions.
7) An error exists within the cross-origin policy when handling certain iframes.
8) An invalid read error exists within v8.

Quelle

Ist "SRWare Iron Version 17.0.1000.0" auch von diesen Schwachstellen betroffen?
Google bietet bereits eine aktualisierte Version an (Chrome 17.0.963.83).
Diese Schwachstellen sind als "highly critical", wann dürfen wir mit einem Update rechnen?
perfectBUD
 
Posts: 3
Joined: Thu Mar 22, 2012 9:58 am


Re: Multiple vulnerabilities have been reported...

Postby SRWare » Thu Mar 22, 2012 2:57 pm

In wenigen Tagen
Iron-Updates via Twitter: http://twitter.com/srware
User avatar
SRWare
Site Admin
 
Posts: 1668
Joined: Sat Jan 19, 2008 4:16 am


Re: Multiple vulnerabilities have been reported...

Postby perfectBUD » Thu Mar 22, 2012 3:00 pm

Super vielen Dank!!
perfectBUD
 
Posts: 3
Joined: Thu Mar 22, 2012 9:58 am


Re: Multiple vulnerabilities have been reported...

Postby perfectBUD » Thu Mar 29, 2012 10:13 am

The Chrome team is excited to announce the release of Chrome 18 to the Stable Channel for Windows, Mac, Linux and Chrome Frame.

Quelle

Also sicher fühle ich mich mit Iron 17 leider nicht mehr. :?
perfectBUD
 
Posts: 3
Joined: Thu Mar 22, 2012 9:58 am



Return to SRWare Iron Support (Deutsch)

Who is online

Users browsing this forum: No registered users and 8 guests